Loading...
Searching...
No Matches
thread.h File Reference
Osmocom thread helpers

Compatibility header with some thread related helpers. More...

`#include <sys/types.h>`

Go to the source code of this file.

## Functions

pid_t | osmo_gettid (void)
| Wrapper around Linux's gettid() to make it easily accessible on different system versions.

## Detailed Description

Compatibility header with some thread related helpers.